@charset "utf-8";

* {
	word-wrap: break-word;
	-webkit-text-size-adjust: none;
}

body { 
	margin: 0;
	padding: 0;
	background: #fff;
	color: #222;
	font-size: 14px;
	font-family: TeXGyreAdventor, sans-serif;
	text-align: left;
}
html, body	{ height: 100%; min-height: 100%; }

.clearfix:after		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix		{ display: inline-block; }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix	{ height: 1%; }

textarea		{ font-size: 13px; font-family: Arial, Helvetica, sans-serif; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password']	{ font-size: 13px; }
textarea,
input, select	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type='submit']	{ -webkit-appearance: none; border-radius: none; background: #444; color: #fff; font-size: 15px; padding: 3px 15px; border: none; cursor: pointer; font-family: TeXGyreAdventor; }
input[type='submit']:hover { background: #34508a; }

#topcontainer	{ min-width: 960px; background: #444; }
#top		{ width: 940px; margin: 0 auto; padding: 8px 10px; color: #fff; font-size: 16px; text-align: right; }
#top img	{ margin-right: 8px; vertical-align: middle; border: none; }
#top a		{ color: #fff; text-decoration: none; }
#header		{ min-width: 960px; position: relative; background: #34508a; border-bottom: 3px solid #f1b000; z-index: 1; }
#logo		{ width: 940px; margin: 0 auto; padding: 0 10px; }
#logo a		{ display: block; width: 417px; padding: 35px 0 20px 0; }
#logo img	{ border: none; }

#wrapper	{ width: 960px; margin: 0 auto; padding: 0; overflow: hidden; }
#middle		{ margin: 0 15px 5px 15px; padding: 0; min-height: 100px; overflow: hidden; }
.middlehome	{ position: relative; top: -110px; width: auto; margin: 0 30px -110px 30px !important; z-index: 15; }
.middlefull	{ width: auto; }
.middlethin	{ width: 728px; float: right; }


/* DEFAULT STYLING */

#wrapper a,
#footercontainer a,
#footercontainer img,
input[type='submit']:hover,
#toggleMenu	{ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }
#menu a		{ -webkit-transition: background 0.3s ease; -moz-transition: background 0.3s ease; -o-transition: background 0.3s ease; -ms-transition: background 0.3s ease; transition: background 0.3s ease; }
#menu ul li:hover ul li a,
#menu ul li:hover ul li ul li a	{ -webkit-transition: color 0.3s ease; -moz-transition: color 0.3s ease; -o-transition: color 0.3s ease; -ms-transition: color 0.3s ease; transition: color 0.3s ease; }

a		{ color: #34508a; text-decoration: underline; }
a:hover		{ color: #f1b000; }

h1, h2, h3, h4, h5 { color: #34508a; font-weight: bold; margin: 15px 0 5px 0; }

h1		{ font-size: 36px; }
h2		{ color: #f1b000; font-size: 28px; }
h3		{ font-size: 22px; text-transform: uppercase; }
h4		{ color: #f1b000; font-size: 20px; }
h5		{ font-size: 17px; }

p, li, td, th	{ color: #222; line-height: 22px; }
#wrapper img	{ max-width: 100%; height: auto; }
iframe		{ max-width: 100%; }

#middle li			{ margin-bottom: 6px; line-height: 20px; }
#middle li ul, #middle li ol	{ margin-top: 6px; }
#middle hr			{ border: 0; width: 80%; margin: 20px auto; color: #ccc; background-color: #ccc; height: 1px; }
#middle ul > li ul		{ list-style-type: circle; }
#middle ol > li > ol		{ list-style-type: lower-alpha; }
#middle ol > li > ol > li > ol	{ list-style-type: lower-roman; }
#middle blockquote		{ font-family: Georgia, Times, "Times New Roman", serif; font-style: italic; padding: 0 8px 0 20px; border-left: 5px solid #f1b000; overflow: hidden; }


/* MEGA DROPDOWN MENU */

#menubg				{ position: relative; top: -3px; height: 43px; z-index: 2; }
#menucontainer			{ height: 43px; width: 960px; margin: 0 auto; }
#menu				{ position: relative; width: 940px; z-index: 100; }
#menu > ul > li > .submenu	{ padding: 20px 10px; }

/* Level 1 */
#menu ul			{ position: relative; padding: 0; margin: 0; list-style: none; z-index: 100; }
#menu ul li			{ float: left; z-index: 100; }
#menu ul li a,
#menu ul li a:visited		{ display: block; padding: 0 25px 0 24px; height: 43px; line-height: 43px; color: #34508a; font-size: 17px; text-decoration: none; overflow: hidden; }
#menu ul li a.selected,
#menu ul li a.selected:visited	{ background: #34508a; color: #fff; }
#menu ul li:hover a		{ background: #f1b000; color: #fff; }

/* Level 2 */
#menu ul li ul		{ display: block; position: absolute; top: -4000px; left: 0; width: 100%; padding: 0; background: #f1b000; z-index: 100; }
#menu ul li ul li	{ width: 220px; float: none; display: inline-block; vertical-align: top; }
#menu ul li:hover ul	{ top: 43px; }
#menu ul li:hover ul li a	{ display: block; background: none; height: 28px; line-height: 28px; width: 180px; padding: 10px 20px 0 20px; color: #34508a; font-size: 17px; font-weight: bold; text-align: left; z-index: 100; }
#menu ul li:hover ul li a:hover	{ width: 180px; color: #fff; z-index: 100; }
#menu > ul > li > ul		{ -webkit-opacity: 0; -moz-opacity: 0; -o-opacity: 0; opacity: 0; -webkit-transition: opacity 0.3s ease; -moz-transition: opacity 0.3s ease; -o-transition: opacity 0.3s ease; -ms-transition: opacity 0.3s ease; transition: opacity 0.3s ease; }
#menu > ul > li:hover > ul	{ -webkit-opacity: 1.0; -moz-opacity: 1.0; -o-opacity: 1.0; opacity: 1.0; }

/* Level 3 */
#menu ul li ul li ul		{ display: block; position: relative; left: 0; top: 0; margin: 0 0 15px 0; z-index: 100; width: 200px; }
#menu ul li:hover ul li ul	{ top: 0; }
#menu ul li:hover ul li ul li a		{ color: #34508a; font-weight: normal; padding: 0 20px; z-index: 100; }
#menu ul li:hover ul li ul li a:hover	{ color: #fff; text-decoration: none; z-index: 100; }


/* SERVICES MENU */

#menuscontainer		{ position: relative; top: -3px; min-width: 960px; background: #f1b000; }
#menus			{ width: 940px; margin: 0 auto; padding: 5px 10px; }
#menus ul		{ position: relative; margin: 0; padding: 0; list-style: none; }
#menus ul li		{ display: inline-block; padding: 0 12px; }
#menus a		{ font-size: 14px; text-decoration: none; }
#menus .menusnotselect a	{ color: #fff; }
#menus .menusselect a,
#menus .menusnotselect a:hover	{ color: #34508a; }


/* SLIDESHOW */

#slideshow		{ position: relative; width: 960px; height: 500px; margin-top: 25px; z-index: 1; }
.cycle-slideshow	{ overflow: hidden; width: 100%; height: auto; z-index: 10; }
.cycle-slide		{ width: 100%; line-height: 0; }
.cycle-slide a		{ display: block; width: 100%; height: auto; line-height: 0; }
.cycle-slide img	{ line-height: 0; }
.slideshow-overlay	{ position: absolute; top: 10px; right: 15px; z-index: 10; }
.slideshow-text	div	{ display: none; }
.slideshow-pager	{ text-align: right; }
.slideshow-pager a	{ display: inline-block; width: 15px; height: 15px; margin-left: 10px; background: #fff; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; box-shadow: 0 0 5px rgba(0,0,0,0.75); }
a.cycle-pager-active	{ background: #34508a; }


/* HOME BOXES */

.box			{ display: inline-block; width: 285px; margin: 0 6px 10px 6px; background: #fff; box-shadow: 0 0 15px rgba(0,0,0,0.25); }
.box a			{ text-decoration: none; }
.boxtitle		{ display: block; height: 56px; padding: 12px 15px; background: #34508a; color: #fff; font-size: 20px; line-height: 26px; }
.boxtext		{ display: block; height: 65px; padding: 15px; color: #222; }
.boximage		{ display: block; height: 150px; }
.boximage img		{ border: none; }


/* SUPPLIER LOGOS */

#homebottom		{ margin: 20px 15px 5px 15px; }
#suppliers		{ margin-bottom: 5px; text-align: center; }
#supplierlogos		{ padding: 5px 0; border-top: 3px solid #444; border-bottom: 3px solid #444; }
#supplierlogos img	{ vertical-align: middle; }


/* PAGE TREE */

#pagetree		{ text-align: right; }
#pagetree p		{ color: #666; font-size: 12px; margin: 0; padding: 10px 0 0 0; }
#pagetree p a		{ color: #666; font-size: 12px; }
#pagetree p a:hover 	{ color: #34508a; }

#pageheading		{ width: auto; padding-bottom: 0; text-align: left; }
#pageheading h1		{ margin-top: 0; padding-top: 0; }


/* VERTICAL MENU */

#leftcontainer		{ float: left; width: 180px; background: #eee; }
#leftcontainer ul	{ position: relative; margin: 0; padding: 10px; list-style: none; }
#leftcontainer ul li a	{ position: relative; display: block; margin: 0 auto; padding: 6px 10px; text-decoration: none; }
#leftcontainer ul .menuvnotselect a	{ color: #000; }
#leftcontainer ul .menuvselect a,
#leftcontainer ul .menuvnotselect a:hover { color: #1975d1; }


/* IMAGE LIBRARY */

#imagelibrary		{ margin: 4px; padding: 4px; }
#imagelibrary img	{ margin: 3px; }


/* IMAGE STYLING */

html>body .outerpair1	{ background: url(../images/upperrightfade.png) no-repeat right top; }
html>body .outerpair2	{ background: url(../images/lowerleftfade.png) no-repeat left bottom; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox	{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox	{ position: relative; left: -8px; top: -8px; }
.shadowbox img		{ border: 1px solid #000; vertical-align: bottom; }

.pageimagecenter	{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright		{ float: right; margin: 5px 0 5px 15px; padding: 0; max-width: 100%; }
.pageimageleft		{ float: left; margin: 5px 15px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img	{ margin: 3px; padding: 0; }


/* SOCIAL SHARING BUTTONS */

#social			{ height: auto; padding: 20px 0; overflow: hidden; }
#social > *		{ vertical-align: top !important; }
#social .social_div	{ width: 3px; display: inline-block; }


/* PAGE GALLERY */

.pagegallery		{ padding-top: 10px;}
.pagegalleryheading	{ padding: 0 5px 5px 5px; font-size: 17px; }
.pagegalleryinner	{ width: 100%; margin: 0; padding: 0 0 25px 0; }
.pagegalleryimage	{ position: relative; display: inline-block; width: 13.5%; height: 0; padding-bottom: 13.5%; overflow: hidden; margin: 0.3%; vertical-align: middle; }
.pagegalleryimage img	{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 240% !important; /*min-width: 100% !important;*/ height: auto; /*min-height: 100%;*/ /*left: -25%;*/ }
.pagegalleryimage a	{ line-height: 0; }
.pagegalleryimage a:hover img { opacity: 0.7; }


/* LINKS SECTION */

.link			{ overflow: hidden; border-bottom: 1px solid #ddd; margin: 20px; padding-bottom: 20px; }
.linktitle		{ padding-bottom: 10px; }
.linktitle,
.linktitle a		{ font-size: 14px; font-weight: bold; text-decoration: none; }
.linkleftcontainer	{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 5px 0 0; }
.linkleftcontainer img	{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer	{ overflow: auto; padding: 5px 10px; }
.linkrightcontainer p	{ margin: 0; }
.linkurl		{ padding-top: 10px; }


/* HTML SITEMAP */

#sitemap a		{ text-decoration: none; }
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before	{ content: "\00BB"; display: inline-block; margin: 0 3px 0 0; }
.sitemapL1		{ margin: 0 0 5px 0;  }
.sitemapL1 a		{ font-size: 16px; text-transform: uppercase; font-weight: bold; }
.sitemapL2		{ margin: 10px 0 3px 10px; }
.sitemapL2 a		{ color: #333; text-transform: uppercase; }
.sitemapL3		{ margin: 0 0 3px 20px; }
.sitemapL4		{ margin: 0 0 3px 30px; }
.sitemapL5		{ margin: 0 0 3px 50px; }
.sitemapL6		{ margin: 0 0 3px 60px; }


/* ADMIN STYLING */

#adminpage input[name='login'],
#adminpage input[name='password']	{ width: 100%; }
#adminpage input[type='submit']		{ margin-right: 3px; font-size: 14px; }

#adminpage		{ margin: 0 0 20px 0; font-size: 12px; font-weight: normal; }
#adminpage b		{ color: #000; font-weight: bold; }

#adminpage table	{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #dfdfdf; }
#adminpage table img	{ display: inline-block; margin: 0 auto; }
#adminpage td		{ background: #efefef; color: #000; text-align: left; }
#adminpage th		{ background: #d6e0ed; color: #000; text-align: left; font-weight: normal; }
#adminpagegallery	{ position: relative; font-size: 12px; font-weight: normal; }

#adminpage table.productedit	{ width: 100%; }
#adminpage .productedit > td	{ background: #d6d6d6; }
#adminpage .productedit2 > td	{  }
#adminpage table.LogBody	{ width: 100%; }
#adminpage table.log		{ width: 100%; background: #333; }
#adminpage table.log th		{ padding: 2px; background: #555; color: #fff; font-size: 13px; }
#adminpage table .logrow1 td	{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td	{ padding: 4px; background: #eee; font-size: 12px; }
#adminpage table .logrowS td	{ padding: 4px; background: #f1b000; font-size: 12px; }
#adminpage table label		{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover	{ color: #cf0000; cursor: pointer; }

.audit_box li		{ width: 48%; display: inline-block; vertical-align: top; }
span.audit_showhide	{ background: #222; }

#adminpage input[size='90']	{ width: 100%; }
#adminpage input[name='insert']	{ width: 50%; }


/* SUBPAGES */

.subpages		{ padding: 10px 0 25px 0; }
.subpages div		{ display: inline-block; width: 19%; margin: 5px 5px 20px 3px; text-align: center; vertical-align: top; }
.subpages a		{ display: inline-block; max-width: 100%; font-size: 16px; }
.subpages img		{ border: 0; }
.subpages span		{ display: inline-block; width: 100%; max-width: 100%; }
.subpages a:hover img	{ opacity: 0.7; }

#adminsubpages div	{ width: 18%; margin: 5px 9px 20px 5px; }
#adminsubpages a	{ font-size: 15px; }


/* CONTACT MESSAGE */

#contact		{ clear: both; width: auto; margin: 20px auto; color: #000; font-size: 14px; text-align: center; }


/* CONTACT */

#contactpage		{ overflow: hidden; }
#contacttext		{ width: 40%; float: left; margin-top: -10px; }
#contactform		{ width: 52%; float: right; }
#contactform input[name='enquiry[Postcode]'] { width: 100px; }
#contactform #contact_thanks { padding: 15px; margin: 0 auto; width: 80%; text-align: center; border: 1px solid #cfcfcf; background: #efefef; }


/* SITE FORMS */

.form			{ overflow: hidden; text-align: left; width: 560px; max-width: 100%; }
.form *			{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error		{ color: #cc0000; }
.form > div		{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label	{ width: 25%; float: left; padding-right: 10px; line-height: 24px; }
.form > div > div	{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select			{ width: 100%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form select			{ width: 100%; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus		{ outline: 0; border-color: #4697e4; }

@media (max-width: 640px) {
	.form > div		{ margin: 0 0 8px 0; }
	.form > div > label	{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div	{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select		{ width: 100%; }
}


/* FOOTER */

#footercontainer	{ min-width: 960px; background: #444; }
#footer			{ position: relative; width: 960px; min-height: 170px; margin: 0 auto; }
#footertext		{ position: absolute; top: 0; left: 0; width: 460px; padding-left: 15px; }
#footertext h1,
#footertext h2,
#footertext h3,
#footertext h4,
#footertext h5,
#footertext p,
#footertext li,
#footertext td,
#footertext th		{ color: #fff; }
#footertext h3		{ margin-top: 25px; }
#footerlinks		{ position: absolute; top: 25px; right: 0; width: 450px; text-align: right; }
#footerlinks ul		{ position: relative; margin: 0; padding: 0; list-style: none; }
#footerlinks ul li	{ display: inline-block; padding: 0 12px; line-height: 25px; }
#footerlinks a		{ font-size: 17px; text-decoration: none; }
#footerlinks .menufnotselect a	{ color: #fff; }
#footerlinks .menufselect a,
#footerlinks .menufnotselect a:hover	{ color: #f1b000; }
#footericons		{ position: absolute; bottom: 25px; right: 0; }
#footericons img	{ margin-right: 10px; border: none; }
#footericons a:hover img { opacity: 0.7; }

#footerbottom		{ min-width: 940px; padding: 15px 10px; background: url("../images/footer-bg.png") repeat-x top; color: #333; font-size: 11px; text-align: center; }
#footerbottom a		{ color: #333; font-size: 11px; }
#footerbottom a:hover	{ color: #f1b000; }
#footerbottom img	{ margin-left: 5px; vertical-align: top; }


/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* { width: auto; height: auto; }

	/* Structure */
	#wrapper		{ width: 100%; border: 0; }
	#middle			{ margin: 0 15px; }
	.middlehome		{ top: -45px; margin: 0 15px -45px 15px !important; }
	.middlethin		{ width: auto; float: none; }

	h1			{ font-size: 30px; }
	h2			{ font-size: 25px; }

	/* Top and Header */
	#topcontainer		{ min-width: 0; }
	#top			{ width: auto; margin: 0; padding: 5px 10px; font-size: 14px; text-align: center; }
	#top img		{ margin-right: 5px; }
	#header			{ min-width: 0; }
	#logo			{ width: auto; margin: 0; padding: 0 10px; }
	#logo a			{ width: auto; padding: 25px 0 20px 0; }
	#logo img		{ max-width: 417px; width: 100%; }

	/* Main Menu */
	#toggleMenu		{ background: #f1b000 url("../images/menu-icon.png") 15px 10px no-repeat; color: #fff; font-size: 16px; text-transform: uppercase; padding: 7px 15px 7px 38px; cursor: pointer; }
	#toggleMenu:hover	{ background-color: #444; }

	#menubg			{ top: 0; height: auto; }
	#menucontainer		{ height: auto; width: 100%; margin: 0; }
	#menu			{ width: 100%; }
	#menu > ul > li > .submenu { padding: 0; }
	/* LEVEL 1 */
	#menu ul		{ position: relative; padding: 0; margin: 0; padding-bottom: 10px; background: #444; list-style: none; z-index: 100; }
	#menu ul li		{ float: none; position: relative; z-index: 100; text-align: center; }
	#menu > ul > li > a	{ height: 32px; line-height: 32px; padding: 0 15px; }
	#menu ul li a, #menu ul li a:visited	{ color: #fff; font-size: 15px; }
	#menu ul li a.selected, #menu ul li a.selected:visited,
	#menu ul li:hover a	{ background: #34508a; color: #fff; }
	/* Hide Secondary Levels */
	#menu ul li:hover ul,
	#menu ul li:hover ul li ul,
	#menu ul li:hover ul li a,
	#menu ul li:hover ul li:hover ul { display: none; }

	/* Services Menu */
	#menuscontainer		{ display: none; }
	
	/* Left Menu */
	#leftcontainer		{ display: none; }

	/* Slideshow */
	#slideshow		{ width: auto; height: auto; margin-top: 0; }
	.slideshow-overlay	{ display: none; }

	/* Home Boxes */
	.box			{ display: block; width: auto; margin: 0 10px 20px 10px; }
	.boxtitle		{ height: auto; }
	.boxtext		{ height: auto; }
	.boximage		{ height: auto; line-height: 0; }
	.boximage img		{ width: 100%; }

	/* Supplier Logos */
	#homebottom		{ margin: 5px 15px; }

	/* Page Tree */
	#pagetree p,
	#pagetree p a		{ font-size: 11px; }

	/* Gallery */
	.pagegalleryimage	{ width: 19%; padding-bottom: 19%; margin: 0.5%; }

	/* Links */
	.link			{ margin: 20px 0; }

	/* HTML Sitemap */
	#sitemap > div		{ float: none !important; width: auto !important; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data	{ display: none; }
	#sr_mvp:after		{
		content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device.";
		display: block;
		margin: 0 15px;
	}

	/* Subpages */
	.subpages div		{ width: 22%; margin: 5px 8px 20px 3px; }
	.subpages a		{ font-size: 14px; }

	/* Contact */
	#contacttext,
	#contactform		{ width: 100%; float: none; }

	/* Footer */
	#footercontainer	{ min-width: 0; }
	#footer			{ width: auto; min-height: 0; margin: 0; padding: 5px 15px 10px 15px; }
	#footertext		{ position: relative; top: 0; left: 0; width: auto; padding: 0; }
	#footertext p,
	#footertext li,
	#footertext td,
	#footertext th		{ font-size: 13px; line-height: 18px; }
	#footertext h3		{ margin-top: 10px; }
	#footerlinks		{ display: none; }
	#footericons		{ position: relative; bottom: 0; right: 0; text-align: center; }

	#footerbottom		{ min-width: 0; font-size: 10px; }
	#footerbottom a		{ font-size: 10px; }
}

@media (max-width: 450px) {
	/* Top */
	#top			{ text-align: left; line-height: 20px; }
	#top a			{ display: block; }
	#top b a		{ display: inline-block; }
	#top a img		{ margin: 0 7px 0 3px; }
	#top img		{ height: 16px; }

	/* Home Boxes */
	.boxtitle		{ padding: 8px 15px; font-size: 16px; line-height: 22px; }

	/* Subpages */
	.subpages div		{ width: 29%; margin: 5px 8px 20px 3px; }
}

/* DEBUG */

#debug		{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1	{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre	{ color: #000d27; }
